@charset "utf-8";
/*公共类*/
*{margin: 0; padding: 0; font-family: "微软雅黑";}
a{text-decoration: none;}
img{border: 0;}
em {font-style: normal;}
li,ol{list-style: none;}
h1, h2, h3, h4, h5{font-weight: 400px;}
body, div, ul, li, h1, h2, h3, h4, h5, p, span, a, b, s, i, strong, img, input, textarea {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body{ min-width: 1220px;}
div{display:block;}
.cle{clear: both; height: 0; width: 0; margin: 0; padding: 0;}
.r{border:1px solid red;}
.g{border:1px solid green;}
.z{border:1px solid #5E54E0;}
/**************************************/
/*top开始*/
.top{
	width:100%;
	height:200px;
	background:url(../imgs/topb.png) no-repeat center;
	background-size: 100% 100%;	
}
.top1{
	width:1180px;


	background-size: 100% 100%;
	margin:0 auto;
}
.top1 a img{
height: 100px;
	display: block;
	float:left;
	margin:25px 0;
}
.top1 > ul{
	width:1209px;/**/
	height:46px;
	display: block;

	float:left;
margin-left:-26px;
    background:url(../imgs/dh.png) no-repeat;
    background-size: 100% 100%;
}
.top1 > ul > li{
	width:100px;
	height:46px;
	float:left;
	position: relative;
	margin-left: 4%;
}
.top1 > ul > li > a{
	width:100px;
	height:46px;
    line-height: 46px;
    display: block;
	text-align: center;
	color:#fff;
	font-size:16px;
}
.top1 > ul > li > a:hover{
	/*width:100px;*/
	height:44px;
    margin-top:2px;
  
	display:block;
	float:left;
	background:url(../imgs/top2.png) center no-repeat;
	background-size: 100% 100%;
	color:#016d34;
}
.hidden{
	width:100px;
	height:240px;
	display:none;
	position: absolute;
	z-index: 1000;
    top: 100%;
    left:4.5%;
	background:url(../imgs/xlb.png) no-repeat;
	background-size: 100% 100%;	
}

.hidden >li>a{
	width:100%;
	border-bottom: 1px solid #d3d3d3;
	line-height:46px;
	font-size:16px;
	color:#1a1a1a;
	text-align: center;
	display: block;
	float:left;
}
.hidden >li>a:hover{
	color:#fff;
	background:#4dae5a;
}
.top1 ul .show:hover .hidden{
	display:block;
}
/*top结束*/
.zt{width:100%;height:auto;display:block;float:left;background:url(../imgs/tops1.jpg) repeat-x;}
/*幻灯片*/
.vsb-box1{width:1180px;height:auto;display:block;margin:0 auto;}
.fluid{width: 1180px;float:left;}/*1180*/
.mb30{margin-bottom: 15px;}
/*幻灯片1开始*/
#scrollnavbox { overflow: hidden; width: 1180px; height: 444px; position: relative; display:block; float:left; }
#scrollnav { overflow: hidden; width: 1180px; height: 444px; }
#scrollnav ul li { float: left; }
#scrollnav ul li a { margin-left: 0; }
#scrollnav ul li a img { width: 1180px; height: 444px; }
#scrollnavd { position: absolute; right: 10%; bottom:3.3%; width:216px;height:63px;background:url(../imgs/q1.png) no-repeat;}
#scrollnavd > ul{margin: 7.3% 16.6%;}
#scrollnavd li { float: left; margin: 0 5px; width: 26px; height: 28px; border: 1px solid rgba(255, 255, 255, 0.3); font-size: 12px; text-align: center; background: #c3c3c3; line-height: 28px; cursor: pointer; font-family: Arial; color: #FFF; z-index:8408; }
#scrollnavd li.navOn { background: #ff0c00; }
/*幻灯片2开始*/
.slide_2_wrap{height:444px;position: relative;}
.center{margin: 0 auto;}
.section{width: 1180px;}
.slide_1_wrap{}
.slide_1{height:525px;background: url(../imgs/bbb_03.png) no-repeat;position: relative;}
.slide_1_nav{height:61px;width:240px;background:#000000; opacity: 0.7; position: absolute;bottom: 10%;left: 5.5%;}
.slide_1_nav ul{padding-left: 10px;padding-top: 4px;height: 100%;}
.slide_1_nav li{height:100%;width:71px;display:block;float:left;margin-right:3px;cursor: pointer;}
.slide_1_nav li img{z-index:1000; display:block;opacity:1;}
.slide_1_main{position: absolute;right: 25px;top:25px;}
.slide_1_main li:first-child,.slide_2_wrap li:first-child{display: block;opacity: 1;}
.slide_1_main li{display: none;opacity: .7;}
.slide_1_main img{
	width: 1120px;
	height: 460px;
    /*width: 1124px;
    height: 466px;*/

}

.slide_2_wrap li{width: 100%;height:444px;background-repeat: no-repeat;background-position: center top;display: none;opacity: .7;}
.slide_2_nav{width: 100%;text-align: center;position: absolute;left: 0;bottom: 35px;}
.slide_2_nav b{display: inline-block;width: 52px;height: 26px;background: url(../imgs/q2b.png)no-repeat;margin: 0 3px;cursor: pointer;}
.slide_2_nav .active{background: url(../imgs/q2.png)no-repeat;}
/*幻灯片1结束*/
/*main开始*/
.tt8{
    border-radius: 55px;
    margin-top: 10px;
}
.tt7{
    width: 464px;
    height: 228px;
    display: block;
    position: absolute;
    left: 51%;
    bottom: 35%;
    background: url(../imgs/xxxx_03.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
}
.tt7 span{
    width: 413px;
    height: 128px;
    display: block;
    float: left;
    margin: 10px 30px 0 30px;
    color: #fff;
    font-size: 24px;
    line-height: 35px;
}
.tt9{
	width: 89px;
    height: 31px;
    line-height: 31px;
    display: block;
    color: #fff;
    position: absolute;
    font-size: 14px;
    top: 130px;
    left: 30px;
    text-align: center;
    background: url(../imgs/nnn_03.png) no-repeat;
    background-size: 100% 100%;
}
.new1{
	width:100%;
	height:452px;	
}
.new11{
	width:100%;
	height:381px;	
}
.new110{
	width:887px;
	height:381px;	
	float:left;
	background:url(../imgs/7.png) no-repeat;
	background-size: 100% 100%;
}
.d{
	width:840px;
	height:60px;
	margin:0 auto;
}
.d2{
	width:840px;
	height:257px;
	margin:0 auto;
}
.d h1,.d h2{font-weight: 400;}
.d h1 a{
	width:115px;
	height:40px;
	line-height:40px;
	display:block;
	float:left;
	font-size: 16px;
	color:#fff;
	text-align: center;
	background:url(../imgs/1.jpg) no-repeat;
	background-size: 100% 100%;
}
.d h2 a{
	width:71px;
	height:28px;
	line-height:28px;
	color:#fff;
	text-align: center;
	display:block;
	float:right;
	font-size: 12px;
	background:url(../imgs/2.jpg) no-repeat;
	background-size: 100% 100%;
}
/*图片切换*/
#scrollnavbox1 { overflow: hidden; width:385px; height:258px; position: relative; display:block; float:left; }
#scrollnav1 { overflow: hidden; width:385px; height: 258px; }
#scrollnav1 ul li { float: left; }
#scrollnav1 ul li a { margin-left: 0; }
#scrollnav1 ul li a img { width:385px; height: 258px; }
#scrollnavd1 { position: absolute; right: 2%; bottom:3.3%; width:370px;height:31px;background:#000;opacity: .5;}
#scrollnavd1 > ul{width: 70px;height: 31px;display: block;float: right}
#scrollnavd1 li { float: left; margin: 10px 3px; width: 12px; height: 12px; border: 1px solid rgba(255, 255, 255, 0.3); font-size: 0px; text-align:center; background: #fff;  cursor: pointer; color: #FFF;z-index: 10000;}
#scrollnavd1 li.navOn { background: #43ae02; }
/*文字*/
.d21{
	width:440px;
	height:100%;
	display:block;
	float:right;
}
.d21 li{
	width:440px;
	height:32px;
	display:block;
	float:left;
	background:url(../imgs/6.png) left no-repeat;
	border-bottom:1px dashed #cccccc;
}
.d21 li a{
	width:350px;
	line-height:32px;
	display:block;
	font-size: 14px;
	color:#666;
	padding-left: 4%;
	white-space:nowrap;
	overflow: hidden;
}
.d21 li span{
    width: 80px;
    height: 32px;
    line-height: 32px;
    float: right;
    font-size: 14px;
    color: #999;
}
.new111{
	width:282px;
	height:380px;
	color:#666;
	font-size: 14px;
	float:left;	
	margin-left: 3px;
	background:url(../imgs/xj_03.png) no-repeat;
	background-size: 100% 100%;
}
.new111 span{
    width: 249px;
    height: 87px;
    display: block;
    margin: 15% auto;
    text-indent: 2em;
}
.new111 span a{
	width:280px;
	height:381px;
	color:#9dd9a3;
}
.new12{
	width:100%;
	height:52px;
	background: #f4f4f4;
}
.new12 form{
    width:448px;
    height:34px;
    margin: 1% 3% 0;
    font-size:14px;
    float: left;
}

.new12 span{
	width:103px;
	line-height:34px;
	float:left;
	background:url(../imgs/5.jpg) no-repeat;
	font-size: 16px;
	text-align: center;
	color:#fff;
}
.new12z{
    height: 34px;
    line-height: 34px;
    float: left;
    padding-left: 10px;
    color: #333;
    margin-left: 1%;
    background: #fff;
    border: 1px solid #c7c7c7;
}
.new12s{
    width:60px;
    line-height: 32px;
    float: right;
    color:#53bd61;
    background:#fffef1;
    border:1px solid #53bd61;
}
/*新闻2*/
.new2{
	width:1180px;
	height:369px;
	float:left;
	background:url(../imgs/0.png) no-repeat;
	background-size:100% 100%;
}
.new2z{
    width:838px;
	height:324px;
	margin-top:15px;
	float:left;
}
.new2z h1{float: left;}
.nwy2{
	width:48px;
	line-height:32px;
	display: block;
	float:right;
	color:#fff;
	margin: 6px 60px 0px;
	text-align: center;
	background: #ff8901;
	font-size:12px ;
}

.new2z1{
	width:357px;
	height:50px;
	display:block;
	float:left;
	padding-left: 18px;
}
.new2z1 >a{
	width:auto;
	line-height:14px;
	font-size: 14px;
	color:#709c7b;
	border-bottom:1px solid #9bb79d;
	display:block;
    margin-bottom: 5px;
	float:left;
	
}
.h33{
	width:357px;
	height:40px;
	float:left;
	font-weight: 400;
	font-size:12px;
	color:#a0a09d;
	text-indent: 2em;
}
.h33 a{
	color:#ff8800;
}
.new2z ul{
	width:420px;
	height:260px;
	float:left;
	padding-left: 18px;
	display: block;
}
.new2z ul li{
	height:35px;
	
	overflow: hidden;
	display: block;
    background:url(../imgs/05.png) left no-repeat;
	border-bottom: 1px dashed #cccccc;
	
}
.new2z ul li a{
	height: 35px;
	line-height:35px;
	float:left;
	display: block;
	color:#666;
	font-size: 14px;
	padding-left: 2%;
}
.new2y{
	width:327px;
	height: 324px;
    margin-top: 15px;
    float:right;
}
.nwy1{
	width: 142px;
    height: 100%;
    display: block;
    float: left;
}
.new2y ul{
    width: 327px;
    height: auto;
    display: block;
    float:left;
}
.new2y ul li{
    width: auto;
    height: 61px;
    display: block;
    float: left;
    padding-top: 5px;
    border-bottom: 1px dashed #ccc;
}
.new2y ul li span{
	width: 38px;
    height:44px;
    display: block;
    float: left;
}
.new2y ul li span h1,h3{
	width: 100%;
    height:22px;
    float: left;
    text-align: center;
}
.new2y ul li span h1{
	color:#fff;
    font-size: 18px;
    background:#709c7b;
}
.new2y ul li span h3{
	color:#999;
    font-size:12px;
    font-weight: 400;
    background:#e6e6e6;
}
.new2y ul li a{
    width: 280px;
    height: 44px;
    line-height: 24px;
    display: block;
    padding-left: 10px;
    float: right;
    color: #666;
    font-size: 14px;
    overflow: hidden;
}
.new3{
	width: 1180px;
    height:403px;
    display:block;
    float:left;
    background:url(../imgs/08.png) no-repeat;
    background-size: 100% 100%;
}
.tp{
	width: 100%;
    height: 44px;
    margin-top: 20px;
    float: left;
    display: block;
}
.nw3{
    width: 278px;
    height: 288px;
    float: left;
    margin-left: 13px; 
}
.nw3 img{
    width: 278px;
    height: 185px;
    display: block;
    float: left; 
}
.nw3 span{
	width: 100%;
    height:102px;
    display: block;
    color:#666;
    font-size: 12px;
    float: left;  
    font-family: "微软雅黑";
}

.nw3 span a{
	color:#97c045;
}
.nw3 span a:hover{
	color:#b90419;
}
.nw3 span h1{
	width: 100%;
    line-height:40px;
    display: block;
    color: #666;
    font-size: 14px;
    float: left;
}
.new4{
	width: 1180px;
    height:343px;
    display:block;
    float:left;
}
.o1{height:740px;}
.new4x,.new4x1,.new4x2,.new4x3{
	width:283px;
    height:343px;
    float: left;
    margin-right: 11px;
}
.new4x{
	background:url(../imgs/19.png) no-repeat;
    background-size: 100% 100%;	
}
.new4x1{
    background:url(../imgs/21.png) no-repeat;
    background-size: 100% 100%;	
}
.new4x2{
    background:url(../imgs/22.png) no-repeat;
    background-size: 100% 100%;	
}
.new4x3{
    background:url(../imgs/23.png) no-repeat;
    background-size: 100% 100%;	
}
.nex4xn{
    width:258px;
    height:311px;
    margin:12px auto 0px;
}
.to >img{
	width:97px;
    height:28px;
    display: block;
    float: left;
}
.to{
	width: 100%;
    display: block;
    height: 28px;
    float: left;
}
.to>a{
	width:auto;
    line-height:28px;
    color:#028ea1;
    font-size: 12px;
    display: block;
    float:right;
}
.ig{
	width:251px;
	height:133px;
	display:block;
	margin-top:15px;
	float:left;
}
.nex4xn p{
	width:245px;
	height:auto;
	color:#666;
	font-size: 14px;
	line-height: 28px;
	display: block;
	float:left;
    margin: 0 0 0 5px;
	text-indent: 2em;
}
.nex4xn p a{
	color:#7fe9ef;
}
.new4x0,.new4x01,.new4x02{
    width: 245px;
    height: auto;
    display: block;
    float: left;
    margin: 15px 0 0 5px;
}
.new4x0 li{
	width:100%;
	height:55px;
	float: left;
	border-bottom: 1px dashed #ccc;
}
.new4x02 li{
	width: 100%;
    height: 55px;
    margin-top: 10px;
    float: left;
    border-bottom: 1px dashed #ccc;
}
.new4x0 li a,.new4x0 li a em{
    line-height: 25px;
    font-size: 14px;
    display: block;
    float: left;
}
.new4x01 li a{
	line-height:30px;
    font-size: 14px;
    display: block;
    float: left;
}
.new4x01 li{
	width:100%;
	height:30px;
	padding-left:15px;
	float: left;
	overflow: hidden;
	background: url(../imgs/d.png) left no-repeat;
}
.new4x01 li a:hover{
    color:#277f7f;
}

.new4x0 li a,.new4x0 li a em,.new4x01 li a{
    color:#666;
}
.new4x02 li a{
     color: #666;
    font-size: 14px;
    display: block;
    padding-top: 5px;
}
.new4x0 li a em{
    color:#709c7b;
}
.new4x02 li img{
	float:left;
	display:block;
	width:45px;
	height:45px;
	margin-right: 5px;
}
/*大框1180*/
.t{
	width:1180px;
	height:auto;
	display:block;
	float: left;
}
/*左侧大框*/
.zc{
	width:881px;
	height:306px;
	display:block;
	float: left;
	
}
/*右侧小框*/
.yc{
	width:281px;
	height:306px;
	display:block;
	float: right;
	margin-right: 5px;
}
/*大框内容框*/
.nrd{
	width:852px;
	height:auto;
	display:block;
	float: left;
    margin: 0 0 0 15px;
}
/*小框内容框*/
.nrx{
	width:250px;
	height:auto;
	display:block;
	float: left;
    margin: 0 0 0 15px;
}
/*头部内容框*/
.tb{
	width:100%;
	height:40px;
	display:block;
	float: left;
}
/*头部边框*/
.tb1{
	border-bottom: 1px solid #fbb900;
}
.tb img{
	width:100px;
	height:40px;
	display:block;
	float: left;
}
/*更多*/
.gd{
	width:auto;
	height:40px;
	line-height: 40px;
	font-size: 12px;
	float: right;
}
.gd1{
	color:#fbb900;/*橘黄色*/
}
.gd2{
	color:#01ad2d;/*绿色*/
}
.gd3{
	color:#709c7b;/*绿浅色*/
}
.gd4{
	color:#666;/*浅黑*/
}
/*背景百分比*/
.bs{
	background-size: 100% 100%;
}
/*字大小14px*/
.zs1{
	font-size: 14px;
}
/*字大小16px*/
.zs1{
	font-size:16px;
}
/*首字缩进*/
.sj{text-indent: 2em;}
/*首字不缩进*/
.bsj{text-indent:0;}
/*新闻中心*/
.bg5z{
	background:url(../imgs/016.png) no-repeat;
	background-size: 100% 100%;
}
.bg5y{
	background:url(../imgs/017.png) no-repeat;
}
.new5z{
	width:100%;
	height:86px;
	float:left;
	margin-top:30px;
}
.new5z img{
	width:128px;
	height:86px;
	display: block;
	float:left;
}
.spx{
	width:694px;
	height:86px;
	line-height: 28px;
	display: block;
	float:right;
}
.spx span{
	font-size: 14px;
	text-indent: 2em;
	display: block;
	color:#666;
}
.ul1 li a{
	width:250px;
	height:35px;
	line-height:45px;
	color:#666;
	font-size: 14px;
	display: block;
	float:right;
	overflow: hidden;
	
}
/*校园*/
.bg6z1{
	background: url(../imgs/1-1.png) no-repeat;
	height: 352px;
}
.bg6z2{
	background:url(../imgs/1-2.png) no-repeat;
	height: 378px;
}
.nw6{
    width: 269px;
    height:170px;
    float: left;
    margin-left: 10px; 
    margin-top: 25px;
}
.nw6 img{
    width: 269px;
    height:170px;
    display: block;
    float: left; 
}
.nw6 span{
	width: 100%;
    height:102px;
    display: block;
    color:#666;
    font-size: 12px;
    float: left;  
}

.nw6 span a{
	color:#97c045;
}
.nw6 span a:hover{
	color:#b90419;
}
.nw6 span h1{
	width: 100%;
    line-height:40px;
    display: block;
    color: #333;
    font-size: 14px;
    float: left;
}
.bg6y{
	background: url(../imgs/1-_03.png) no-repeat;
	height: 371px;
}
.nw6z{
    width: 814px;
    height:329px;
    margin: 30px auto 0;    
}
.bg6y form{
	width: 162px;
    height:129px;
    display: block;
    margin: 65% auto 0;
}
.bg6y form input{
	border:none;
}
.bg6y form input:focus { outline: none; } 
.fo1{
	width:160px;
    height: 33px;
    float: left;
    line-height: 33px;
    padding-left: 20px;
    margin-bottom: 10px;
    color: #666;
    font-size: 14px;
    background:url(../imgs/1-2_03.png) no-repeat;
}
.fo2{
    width:62px;
    height: 32px;
    display:block;
    margin: 0 0 0 35px;
    background:url(../imgs/1-2_07.png) no-repeat;
}
.bg6y1{
	width:281px;
    height: 343px;
    display:block;
    float:right;
}
.bg6y1 a img{
	width:100%;
    height: 102px;
    display: block;
    margin-bottom: 20px;
    float: left;
}
.xy2{
	float:left;
	background: url(../imgs/1-0_03.png) no-repeat;
}
.xy2n{
    width: 1144px;
    height: 188px;
    display: block;
    float: left;
    margin: 20px 0 0 20px;
}
.xy2n ul li a{
	width: 267px;
    height: 187px;
    display: block;
    float: left;
    margin-left:15px; 
}
.xy2n ul li a img{
    width: 267px;
    height: 187px;
    display: block;
}
.xy3x{
    width: 285px;
    height: 426px;
    background: url(../imgs/vvv1_03.png) no-repeat;
    float: left;
}
.xy3x p{
    width: 257px;
    height: 97px;
    line-height: 26px;
    display: block;
    margin: 55px auto;
    font-size: 14px;
    color: #494949;
}

.tt3{
    width: 1124px;
    height: 466px;
    display: block;
    float: left;
    border-radius: 95px;
}

.xz{
    width: 100%;
    height: 242px;
    display: block;
    margin-top: -20px;
}

.tt > img{
    width: 274px;
    height: 242px;
    position: relative;
    bottom: 220px;
    left: 5px;
}

.xz > img{
    width: 184px;
    height: 157px;
    display: block;
    float: right;
    margin: 0 30px 35px 0;
}
.tt1{
    width: 265px;
    height: 263px;
    /* position: relative; */
    display: block;
    float: left;
    margin-top: -35px;
}
.tt1 > img{
    width: 168px;
    height: 117px;
    display: block;
    float: right;
    margin-top: 45px;
    margin-right: 5px;
}
.xx > img{
    width: 265px;
    height: 263px;
    display: block;
    position: relative;
    bottom: 188px;
    left:14px;
}
.xy3y{
	width:585px;
	height:423px;
	background: url(../imgs/x_03.png) no-repeat;
	float:left;
	margin:0 14px;
}
 .i{
    margin: 2px 20px;
}
.nr{
	width: 263px;
    height: 280px;
    float:left;
    margin: 20px 0 0 20px;
}
.nr img{
	width: 262px;
    height:168px;
    float:left;
    margin-bottom:15px;
}
.nr span{
	width: 262px;
    height: 106px;
    line-height: 25px;
    text-indent: 2em;
    float:left;
    color:#8c8c8c;
    font-size: 12px;
}
.nr span p{
	width: 262px;
    line-height:25px;
    float:left;
    color:#000;
    font-size: 16px;
    text-indent:0;
}
.xy3z{
	width:281px;
	height:423px;
	background: url(../imgs/1-s_09.png) no-repeat;
	float:right;
}
.cc{
	font-weight: 400;
	font-size: 16px;
}
.g1{
	display: block;
    float: right;
    line-height: 45px;
    color: #5aa9db;
    font-size: 14px;
    margin-right: -35px;
}
.xy3z1{
width: 237px;
    height: 348px;
    display: block;
    float: left;
    margin: 10px 0 0 20px;
}
.xy3z1 li a{
    height: 45px;
    line-height: 25px;
    display: block;
    margin-bottom: 13px;
    color: #666;
    font-size: 14px;
    float: right;
    width: 220px;
    overflow: hidden;
}
.xy3z1 li a p{
	width:100%;
    line-height: 25px;
    color:#a8c0ae;
    float:left;
}
.fh{
	width:13px;
	height:357px;
	display:block;
	float: left;
	background:url(../imgs/t_03.png) no-repeat;
	background-size: 100% 100%;
}
.xy4x{
	width:288px;
	height:362px;
	display:block;
	float: left;
	background:url(../imgs/s-_07.png) no-repeat;
	background-size: 100% 100%;
}
.xy4x span img{
	width:238px;
	height:131px;
	display:block;
	float: left;
	margin:0 auto 20px;
}
.xy4x span{
    width: 238px;
    height: 258px;
    display: block;
    font-size: 14px;
    line-height: 25px;
    color: #666;
    text-indent: 2em;
    margin: 76px 7.5%;
}
.xy4x span a{
	color:#73e7ee;
	font-size: 12px;
}
.xy4y{
    width: 890px;
    height: 427px;
    display: block;
    float: right;
	margin-bottom:15px;
    background: url(../imgs/s-_09.png) no-repeat;
    background-size: 100% 100%;
}
.xy4t{
    width: 836px;
    height: 304px;
    display: block;
    margin: 10% auto 0px;
}
.xy4y1{
    width: 836px;
    height: 146px;
    display: block;
    float: left;
    border-bottom:1px dashed #dedede;
}
.xy4y1 span{
    width: 612px;
    height: 100%;
    color: #666;
    font-size: 14px;
    display: block;
    float: left;
    margin: 0 auto;
    text-indent: 2em;
    line-height: 28px;
    padding-left: 23px;
}
.xy4y1 span h1{
    display: block;
    float: left;
    text-indent: 0;
    width: 100%;
    color: #709c7b;
    font-size: 14px;
}
.im{
	width:205px;
	height:139px;
	display:block;
	float: left;
}
.rq{
    width: 100%;
    height: 16px;
    display: block;
    float: right;
    margin-top: 5%;
}
.j1{background: url(../imgs/a_03.png) no-repeat;}
.j2{background: url(../imgs/a_06.png) no-repeat;}
.rq li{
    width: auto;
    line-height: 16px;
    display: block;
    float: right;
    padding-right: 10px;
    text-align: center;
}
.xy4z{
    width: 282px;
    height: 266px;
    display: block;
    float:left;
    background: url(../imgs/j_03.png) no-repeat;
    background-size: 100% 100%;
}
.xy4z1{
    width: 228px;
    height: 205px;
    display: block;
    margin:48px auto 0px;
}
.xy4z1 ul{
    width: 100%;
    height: 35px;
    padding-top: 5px;
    display: block;
    font-size: 14px;
    color: #fff;
    float: left;
}
.xy4z1 ul li a{
    width: 25px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: block;
    color: #fff;
    float: left;
}
.xy4z1 ul span{
    width: 60px;
    height: 30px;
    line-height: 30px;
    display: block;
    float: left;
}


.xy4j{
    width: 885px;
    height:199px;
    display: block;
    float:left;
    margin-left: 10px;
    background: url(../imgs/s-_17.png) no-repeat;
    background-size: 100% 100%;
}
.t1{
    width: 750px;
    height: 38px;
    float: left;
    margin: 28px 0 0 85px;
}
.t1 a img{
	height: 27px;
    display: block;
    float: right;
    margin-top: 8px;
}
.t1 h1{
	line-height: 35px;
    display: block;
    float: left;
    color:#fff;
    font-size:16px;
    padding-left: 10px;

}
.xy2j1{
    width: 812px;
    height: 147px;
    margin: 3% 6.5%;
}
.xy4j ul li a span{
    width: 46px;
    height: 47px;
    background: url(../imgs/y_17.png) top no-repeat;
    position: absolute;
    display: block;
}

.xy4j ul li a{
    width: 182px;
    height: 144px;
    display: block;
    float: left;
    margin-left: 15px;
}
.yq1{
	width:1183px;
    height:145px;
    display: block;
    float:left;
    margin-left: 10px;
    background: url(../imgs/s-_20.png) no-repeat;
    background-size: 100% 100%;
}
.zz{
    width: 20px;
    height: 75px;
    line-height: 20px;
    display: block;
    float: left;
    margin-top: 2%;
    padding-left: 15px;
    color: #13a9b8;
    font-size: 16px;
}


.yq1x{
    width:1108px;
    height:102px;
    display: block;
	margin: 1% 0 0 4%;
}
.yq1x li a{
    width:134px;
    height:48px;
    display: block;
    margin: 0 0 15px 4px;
	float:left;
}
.kc,.zd{
	width:590px;
    height:130px;
    display: block;
    float:left;
    
}
.kc1{
	width:478px;
    height:112px;
    display: block;
    float:left;
    margin: 10px 40px;
}
.kc1 img{
	width:102px;
    height:112px;
    display: block;
    float:left;
}
.kc1 ul{
    width: 340px;
    display: block;
    float: right;
    padding-top: 10px;	
}
.kc1 ul li a{
    width: 80px;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    display: block;
    float: left;
}
.kc{
    background: url(../imgs/s-_231.png) no-repeat;
}
.zd{
	margin-left: -3px;
    background: url(../imgs/s-_23.png) no-repeat;
}
/*字*/
.z1{
    width: 20px;
    height: 75px;
    line-height: 20px;
    display: block;
    float: left;
    margin-top: 4.5%;
    padding-left: 8px;
    font-size: 16px;
    font-weight: 800;
}
.z2{
	width: 145px;
    height: 45px;
    line-height: 45px;
    color: #fbb900;
    font-size: 16px;
    display: block;
    padding-left: 42%;
    background: url(../imgs/01.png) no-repeat;
}
.z22{
    width: 147px;
    height: 42px;
    line-height: 45px;
    color: #fe8900;
    font-size: 16px;
    font-weight: 800;
    display: block;
    padding-left: 18%;
    background: url(../imgs/02.png) no-repeat;
}
.z23{
    width: 149px;
    height: 44px;
    line-height: 45px;
    color: #1095d5;
    font-size: 16px;
    font-weight: 800;
    display: block;
    padding-left: 5%;
    background: url(../imgs/06.png) no-repeat;
}
.z25{
    width: 127px;
    height: 43px;
    line-height: 45px;
    color: #ff8800;
    font-size: 16px;
    font-weight: 800;
    display: block;
    float: left;
    padding-left: 5%;
    background: url(../imgs/011.png) no-repeat;
}
.z26{
    width: 127px;
    height: 43px;
    line-height: 45px;
    color: #01ad2d;
    font-size: 16px;
    font-weight: 800;
    display: block;
    float: left;
}


.ks{
    background: url(../imgs/s-_25.png) no-repeat;
}
.ks1{
    width: 1160px;
    height: 40px;
    line-height: 35px;
    display: block;
    float: left;
}

.ks1 h1{
    width: auto;
    font-size: 16px;
    color: #fff;
    padding-left: 15px;
    line-height: 35px;
    display: block;
    float: left;
}
.ks1 a{
     width: auto;
    font-size: 14px;
    color: #ffa033;
    line-height: 35px;
    display: block;
    float: right;
}
.ks2{
    width: 1155px;
    height: 180px;
    display: block;
    float: left;
    margin: 15px 0 0 10px;
}
.ks2 li a{
    width: 112px;
    height: 72px;
    display: block;
    float: left;
    color: #333;
    line-height: 25px;
    font-size: 14px;
    margin: 8px;
    padding: 0 0 0 4%;
    text-align: center;
	
}
.ks2 li a img{
    width: 58px;
    height: 46px;
    display: block;
    float:left;
}
.sz{
	width: 1182px;
    height: 153px;
	float:left;
	background:url(../imgs/s-_28.png) no-repeat;
}
.sz0{
    width: 1126px;
    height: 130px;
    margin: 12px auto;
}
.sz1{
	width: 124px;
    height: 91px;
	float:left;
}
.sz1 h1{
    width: auto;
    line-height: 30px;
    color: #0258b2;
    font-size:20px;
    font-weight: 400;
    text-align: center;
    padding-right: 15px;
}
.sz1 img{
    width:124px;
    height:91px;
    display:block;
    margin-left: 5px;
}
.sz2{
	width: 935px;
    height: 130px;
    float: right;
	display:block;
}
.sz2 li a{
    width: 74px;
    height: 114px;
    display: block;
    float: left;
    color: #333;
    line-height: 25px;
    font-size: 16px;
    margin: 5px 42px 0 0;
    text-align: center;
	
}
.sz2 li a img{
    width:74px;
    height:79px;
    display: block;
    float:left;
}

/*底部*/
.boot{
    width:100%;
	height:176px;
    float:left;
	background:url(../imgs/vv_02.png) no-repeat;
}
.boot1{
    width:800px;
    height: 80px;
    display: block;
    margin: 40px auto;
    color: #666;
    font-size: 14px;
}
.boot1 ul{
    width:800px;
	height:34px;
    display:block;
	float:left;
text-align: center;
}
.boot1 ul li a,.boot1 ul li{
    width: auto;
    line-height: 34px;
    color: #666;
    font-size: 14px;
    display: inline;
}
.boot1 ul li em{
    width: 2px;
    height: 34px;
    display: block;
    float: left;
    background: url(../imgs/c.png) right no-repeat;
    margin: -5px 5px 0 5px;
}
.boot1 span{
    width: 780px;
    height: auto;
    display: block;
    float: left;
    padding-left: 5px;
    margin: 0 auto;
}
/*main结束*/
/*列表页1校园新闻*/
.ztt{
	width:1216px;
	height:876px;
    display:block;
    margin:0 auto;
}
.xwz{
    width: 215px;
    height: 890px;
    display: block;
    float: left;
    background: url(../imgs/w_06.png) no-repeat;
}
.xwz1{
	width:140px;
	height:225px;
    display:block;
    margin: 268px 0 0 75px;
}
.xwz1 li.on a{background: url(../imgs/dhq.png) 0px 3px no-repeat;}
.xwz1 li a:hover{background: url(../imgs/dhq.png) 0px 3px  no-repeat;}
.xwz1{
	width:140px;
	height:225px;
    display:block;
    margin: 268px 0 0 75px;
}
.xwz1 h1{
    width: 100%;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    display: block;
    float: left;
    margin-bottom: 10px;
}
.xwz1 li a{
    width: 100%;
    line-height: 34px;
    color: #fff;
    margin-top: 1px;
    font-size: 16px;
    display: block;
    text-align: center;
    float: left;
}
{}
.xwy{
	width:999px;
	/*height:876px;*/
    display:block;
    float:left;
   /* background: url(../imgs/w_03.png) no-repeat;*/
}

.xwy1{
	
	height:32px;
    display:block;

    color:#016d34;
    margin-top:20px;
}
.xwy1 h1{
    width: auto;
    font-size:18px;
    line-height: 32px;
    display: block;
    padding-left: 35px;
    float: left;
}
.xwy1 a{
    font-size:15px;
}


.xwy1 ul{
	width:320px;
	height:32px;
	line-height: 32px;
    display:block;
    float:right;
}
.xwy1 ul img{
	width:23px;
	height:32px;
    display:block;
    float:left;
}
.xwy1 ul li a{
    width: auto;
    color: #666;
    font-size: 14px;
    line-height: 32px;
    display: block;
    float: left;
    padding-left: 5px;
}
 /*.xwy1 ul li a:link{
 	color: #333;
 }*/

/*.xwy1 ul li a:hover{
    color:#016d34;
}*/
.xwy2{
   /* width:672px;
    height: 536px;*/
    display: block;
    margin: 60px 40px;
}
.xwy2 h1{
    width: 100%;
    text-align: center;
    line-height: 32px;
    padding-right: 45px;
    color: #fff;
    font-size: 17px;
    display: block;
   /* margin-bottom: 30px;*/
}
.xwy3 {
	/*width:672px;*/
	height:auto;
    display:block;
}
.xwy3 li a em{
	color:#fea35a;
	font-style:normal;
}
.xwy3 li{
	/*width:672px;*/
	height: 38px;
overflow: hidden;
    display:block;
    border-bottom: 1px dashed #ccc;

    background: url(../imgs/dd.png) left no-repeat;
    padding-left: 20px;
}
.xwy3 li font{
    width: 100px;
    line-height:45px;
    display: block;
    font-size: 14px;
    color: #666;
    float: right;
}
.xwy3 li a{
    width:auto ;
    line-height: 38px;
    color: #666;
    font-size: 14px;
    line-height: 38px;
    display: block;
}
/*分页*/
.page{
    /*margin: 0;
    list-style: none;
    font-size: 12px;
    margin: 55px 0 0 125px;
    height: 28px;
    width: 436px;
    display: block;
    float: left;*/
   list-style: none;
    font-size: 12px;
    margin: 45px 0 0 115px;
    height: 28px;
    width: 475px;
    display: block;
    float: left;
}
}
.page li{float:left;display:block;}
.page .clear{clear:both;}
.page li a{
	display:inline-block;
	float:left;
	border:1px solid #CCC;
	text-decoration:none;
	line-height:24px;
	padding:0 8px;
	margin:10px 6px 0px 0px;
    color: #666;
	min-width:14px;
	text-align:center;
}		
.page li .active{border:0;cursor:default;}
.page li .last{margin-right:0;}
.page select {
   width: 48px;
    height: 26px;
    border: solid 1px #ccc;
    display: block;
    appearance: none;
    color: #666;
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding-left:2px;
    background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll right center transparent;
    }
.page select > option{
    font-size:13px;	
    font-weight: 400;
}
.page select::-ms-expand {
	 display: none; 
}
/*学校简介*/
.jj{
	/*width:661px;
	height:446px;
	float:left;
    overflow-y: scroll;
	overflow-x:hidden ;*/
	font-size: 15px;
	color:#666;
    line-height: 25px;
	padding-right:15px;
}
.jj p{
text-indent: 2em;
    line-height: 30px;
    padding-bottom: 10px;
}
.jj img{
max-width: 80%;
    margin: 0 auto;
    display: block;
    height: auto !important;
}

.jj span{
	text-indent: 2em;
	display:block;
	float:left;
	margin-bottom: 20px;
}
/*搜索内容*/
.ssnr{
    width: 999px;
   
    display: block;
float:right;
   /* background: url(../imgs/z1_03.png) no-repeat;
    background-size: 100% 100%;*/
}
.xwy2 h2{
    width: 100%;
    text-align: center;
    line-height: 32px;
    /* padding-right: 45px; */
    color: #000;
    font-size: 20px;
    font-weight: 400;
    display: block;

    margin: 20px 0px;
}
.ssnr1{

    height: 33px;
    display: block;
width:469px;
    background: url(../imgs/v1_03.png) no-repeat;
    color: #666;
    font-size: 12px;
    margin: 0  auto 15px auto;
}
.jj ul{

    height: 46px;
    display: block;

    margin: 10% 0 0 20%;
}
.jj ul li{
	width:100%;
	height:25px;
	display:block;

	margin:0 auto;
}
.sp2{
    background: url(../imgs/v2_03.png) 10px 8px no-repeat;
}
.sp3{
	background: url(../imgs/v2_04.png) 10px 8px no-repeat;
}
.jj ul li a{

    line-height: 26px;
    display: block;
    float: left;
    color: #333;
    font-size: 12px;
}
.jj ul li a:hover{
	color:#fea35b;
}
.jj ul li span{
    width: 75px;
    line-height: 25px;
    display: block;
    float: left;
    color: #666;
    font-size:12px;
    font-weight: 800;
}
.ssnr1 table tr td{
    line-height: 33px;
    margin-left: 10px;
}
.ssnr1 table tr th{
    font-weight: 400;
    line-height: 35px;
    display: block;
    float: left;
    color: #666;
    margin-left: 45px;
}
.ssnr2{
	 width: 215px;
    height: 890px;
    display: block;
    float: left;
    background: url(../imgs/m_03.png) no-repeat;
}
.ssnr3{
    width: 193px;
    height: 249px;
    display: block;
    float: left;
    margin: 290px 0 0 11%;
    background: url(../imgs/z_03.png) no-repeat;
}
.ssnr3 h1{
    width: 100%;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    display: block;
    float: left;
    margin-top: 40px;
}
.ssnr3 form{
    width: 180px;
    height: 55px;
    display: block;
    float: left;
    margin: 41% 0 0 4%;
}
.ssnr4{
    width: 111px;
    height: 20px;
    text-align: center;
    color: #666;
    font-size: 12px;
    margin-top: 18px;
    border: 0;
}
.ssnr5{
    width: 53px;
    height: 55px;
    display: block;
    float: left;
    border: 0;
    background: url(../imgs/f_03.png) no-repeat;
}
/*首页中间手风琴*/
.t16{font-size:16px;}
.ml15{margin-left:15px;}
.mt10{
	margin-top: 10px;
    width: 400px;
    height: 250px;
    display:block;
    float:left;
}
.mt10 ul{
	width:400px;
	height:100%;
	display:block;
	float:left;
}
.mt10 ul li{
    width: 100%;
    height: 36px;
    padding-right: 5px;
    overflow: hidden;
    display: block;
    border-bottom: 1px dashed #ccc;
    float: left;
}
.mt10 ul li a{
	width:100%;
	height:36px;
	line-height:36px;
    font-size: 14px;
    color:#666;
    display:block;
	float:left;
}

.mt10 ul li a span{
	color:#709c7b;
	float:left;
}
.nw6z{
	background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    width: 814px;
    height: 329px;
    margin: 30px auto 0;
}
.hot_role{
	width:814px;
	overflow:hidden;
}
#centerwell{
	position:relative;
	height:329px;
	margin:0;
	padding:0;
	background:#FFFFFF;
	overflow:hidden;
	width:814px;
}
.aa{
	position:relative;
	width:100%;
	height:326px;
	float:left;
	background:white;
	overflow:hidden;
}
#centerwell h3{
    top: 0;
    left: 0;
    margin: 0;
    width: 192px;
    height: 329px;
    position: relative;
    cursor: pointer;
    z-index: 10000;
}
#centerwell h3 a{
    width: 100px;
    height: 56px;
    display: block;
    color: #80b53e;
    font-size: 24px;
    line-height: 25px;
    top: 25%;
    left: 15.1%;
    font-weight: 400;
    position: absolute;
}
#centerwell h3 a span{
    line-height: 45px;
    width: 100%;
    color: #ff8901;
    font-size: 14px;
    float: left;
}
.show{display:block;}
#centerwell .hot_content{
	position: absolute;
    left: 0;
    top: 1px;
    height: 319px;
    width: 427px;
    color: #333;
    font-size: 14px;
    line-height: 18px;
    font-family: GeogrotesqueMedium, Helvetica, Arial, sans-serif;
    letter-spacing: 0pt;

}
#centerwell h3 img{
	float:left;
	width:192px;
	height:329px;
}
#centerwell h3.on img{
	display:block;
}
.hot_content .hot_left{float:left;}
.hot_left{
    height: 47px;
    width: 100%;
    display: block;
}
.hot_left img{
	height:47px;
	width:72px;
	display:block;
	float:left; 
}
.hot_left a{
    height: 47px;
    width: 120px;
    display: block;
    color: #80b53e;
    font-size: 24px;
    line-height: 25px;
    text-align: center;
    float: left;
}
.hot_left a span{
    line-height: 25px;
    width: 120px;
    display: block;
    color: #ff8901;
    font-size: 14px;
    text-align: center;
    float: left;
}
.hot_content .hot_top{float:right;}